Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:05:22 +0000

Hi Haedar Mohammad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello
My order no on my delivered package says
LM9798474195
Your chat bot says this is wrong even though this is printed on ny slip
I never got a bill via email or inside the package which is in inefficent on your part
I payed via paypal
Pls reply asap as you have delivered an incomplete package to me
My paypal transaction is
0KD746469G452541L
On the delivery slip this no is also mentioned:
ECUAE190599
I am missing a water bottle that I
Ordered
Kindly revert back asap with my full bill and information about this
Thanks
I checked out as guest so I do not have an account https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1409866